@media only screen and (max-width: 754px) {
	.tablet {
		display: none;
	}
	body {
    	background: url("../images/container-bg.jpg") repeat scroll left 332px rgba(0, 0, 0, 0);
	}
	/*Layout 
	================== */
	#half-bg-wrapper{
		display: none;
	}
	body.archive #wrapper, body.category #wrapper,
	body.error404 #wrapper,
	body.search #wrapper,
	body.search-results #wrapper,
	body.page-template-page-members-php #wrapper,
	.page #wrapper, .single #wrapper {
		width: 270px !important;
		margin-top: -95px !important;
	}
	.home #wrapper {
		width: 320px !important;
		margin-top: -30px !important;
	}
	body.single #wrapper, body.page #wrapper {
		padding-left: 24px;
		padding-right: 24px;
	}
	#pbd-alp-load-posts,
	.member-left-widget{
		width: 272px;
	}
	
	.page-template-page-blog-php #content {
		width: 100% !important;
	}
	.blog-archive-item .post-content,
	.archive .post-content, .category .post-content {
		width: 196px;
	}
	#logo {
		width: 320px;
		margin: 0 auto !important;
	}
	.col-featured,
	.home-widgets .col-300 {
		width: 272px;
	}
	#featured {
		width: 100%;
		margin-right: 0 !important;
	}
	#featured-content {
		width: 270px !important;
		margin-right: 0 !important;
	}
	body.archive #widgets,
	body.category #widgets,
	body.search #widgets,
	body.search-results #widgets,
	body.single #widgets,
	body.page #widgets {
		width: 272px;
		float: none;
	}
	.page-template-page-blog-php #widgets {
		width: 272px!important;
	}
	body.page-template-page-members-php #wrapper .bbp-custom-template-topics {
		width: 223px !important;
	}
	.widget_latest_forum_posts .widget-wrapper {
		width: 223px !important;
	}
	.bbp-custom-template-topics .bbp-topic-freshness {
		padding-left: 0;
	}
	/* Header 
	================= */
	#header {
		min-height: 171px;
	}
	.js .main-nav #responsive_current_menu_item,
	#responsive_current_menu_item,
	#menu-top-menu {
		display: none !important;
	}
	.wrapper-search {
		width: 298px;
	}
	.menu ul, .menu li, .top-menu, .footer-menu li, .sub-header-menu li {
		text-align: left !important;
	}
	.tablet-menu {
		text-align: left;
	}
	.main-nav ul li.has_sub_menu a.actives span.menu_title_link,
	div.menu_collapse p a.back_close_menu,
	div.menu_collapse p {
		width: 272px;
	}
	
	/* Menus 
	==================== */
	#header {
		min-height: 149px;
	}
	#header .main-nav {
		margin-top: -34px;
	}
	.main-nav li {
		
	}
	.main-nav li a {
		width: 272px;
		display: block;
	}
	#header .main-nav ul ul.sub-menu li {
		height: auto !important;
		width: 272px;
		padding: 0;
	}
	#header .main-nav ul ul.sub-menu li a {
		
	}
	#header .main-nav ul ul.sub-menu li a:hover span {
		color: #FFF;
	}
	#logo a.active span {
		right: 11px;
	}
	/* Layout inner page
	================= */
	.widget_sp_image .widget_sp_image-image-link img {
		width: 100%;
	}
	.post-entry p {
		text-align: left;
	}
	
	/* Footer 
	==================== */
	#footer_outer {
		margin-top: 1px;
	}
	#footer .footer-menu p.description {
		line-height: 18px;
		font-size: 13px;
		padding: 7px 0;
		width: 224px;
		margin: 0 auto;
		padding-left: 24px;
		padding-right: 24px;
	}
	
	/* Single page 
	====================== */
	.single #content {
		width: 272px;
	}
	
	/* Hidden elements
	====================== */
	.js .main-nav a#responsive_menu_button,
	.user_links {
		display: none;
	}
	#responsive_menu_button,
	#footer .main-nav {
		display: none !important;
	}
	
	/* Slider 
	======================= */
	.slideshow_description {
		width: 70% !important;
		padding-left: 25px !important;
	}
	.slideshow_description h2 {
		padding: 10px 5px 5px !important;
	}
	.slideshow_description h2 a {
		font-size: 28px !important;
		line-height: 30px !important;
		font-style: normal !important;
	}
	.slideshow_container_style-light .slideshow_button {
		background: url('../images/slider-bt.png') no-repeat !important;
		width: 21px !important;
	}
	.slideshow_container_style-light .slideshow_transparent {
		opacity: 1;
	}
	
	.slideshow_container .slideshow_button.slideshow_previous {
		left: 229px !important;
		top: 20px;
		height: 22px;
	}
	.slideshow_container .slideshow_button.slideshow_next {
		top: 20px;
		height: 22px;
		background-position: -22px 0 !important;
		right: 0px !important;
	}
	.slideshow_container_style-light a {
		font-size: 13px !important;
		line-height: 15px !important;
	}
	.slideshow_container img {
		width: 272px !important;
		height: auto !important;
	}

	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}

	.ss-content {
		overflow: hidden !important;
		height: 30px !important;
	}
	.slideshow_description {
		width: 85% !important;
	}
	.slideshow_description h2 {
		font-size: 15px !important;
		font-family: "latobold" !important;
		padding-top: 18px !important;
		font-size: 38px !important;
		text-align: left !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.slideshow_description h2 a {
		line-height: 30px !important;
		font-weight: normal !important;
	}
	.slideshow_description p a.learn-more {
		font-size: 13px !important;
	}
	.slideshow_content, .slideshow_view, .slideshow_slide, .slideshow_container {
		height: 164px !important;
	}
	.slideshow_pagination {
		display: none !important;
	}
	#featured-content {
		padding-bottom: 13px;
	}
	.home-widgets .grid {
		margin-bottom: 17px !important;
	}
	.home-widgets .widget_advanced_featured_post_widget h3 {
		margin-top: -2px;
		margin-bottom: 10px;
	}
	.home-widgets .featured-thumbnail {
		margin-bottom: 10px !important;
	}
	.widget_advanced_featured_post_widget .left-col {
		width: 100% !important;
		margin: 0;
		padding: 0;
	}
	.cookie-notice-container {
		max-width: 272px;
	}
	.cookie-notice-button {
		margin-top: 10px;
	}
	#logo img {
		display: none;
	}
	#logo {
		background: url(../images/mobile-logo.png) no-repeat top center;
		margin: 0 auto;
		float: none;
		clear: none;
		width: 272px;
		height: 138px;
	}
	.tablet-menu {
		margin-right: 2px !important;
		margin-top: 73px !important;
	}
	#logo a.active {
		height: 42px !important;
	}

	#content-full,
	#content-search,
	#content {
		width: 100%;
	}
	#content-search{
		width: 100%;
	}
	.title-search-results,
	h1.post-title {
		font-size: 26px;
		padding-top: 34px;
		padding-bottom: 8px;
	}
	#logo {
		position: relative;
	}
	.mobile-logo {
		display: block;
		position: absolute;
		top: 66px;
		left: 0;
		width: 60px;
		height: 56px;
	}
	#black_gradient {
		height: 141px;
	}
	.widget-title h3, .widget-title-home h3 {
		font-size: 18px !important;
	}
	.widget_tp_widget_recent_tweets {
		margin-bottom: 10px !important;
	}
	.widget_advanced_featured_post_widget p a{
		float:none;
	}
	#footer-bottom .mobile {
		line-height: 20px;
		font-size: 12px;
	}
	#footer-bottom .contact-infos .mobile{
		line-height: 18px;
	}
	#widget_sp_image-2 {
		margin-bottom: 35px !important;
	}

	body.page-template-page-members-php #wrapper {
		width: 272px !important;
	}
	body.page-template-page-members-php #wrapper .bbp-latest-posts,
	body.page-template-page-members-php #wrapper .bbp-topic-freshness,
	body.page-template-page-members-php #wrapper .bbp-topic-reply-count
	{
		display: none !important;
	}
	.widget_dima_download_attachment .widget-wrapper{
		margin-bottom: 0 !important;
	}
	.widget_latest_forum_posts{
		margin-bottom: 16px !important;
	}

	body.page-template-page-members-php #wrapper .bbp-custom-template-topics .bbp-topic-title {
		width: 100% !important;
	}
	.widget_latest_forum_posts .widget-wrapper {
		min-height: 0 !important;
	}
	#footer .grid {
		margin-right: 0 !important;
		width: 100% !important;
	}
	body.search .title-search-results,
	body.search-results .title-search-results{
		font-size: 20px;
	}
	.page-template-page-archived-php .post-entry {
		margin-bottom: 47px;
	}
	.blog-archive-item .post-content .post-title a {
		font-size: 19px;
	}
	.contact-infos .desktop {
		display: none;
	}
	#footer-second {
		width: 320px;
	}
}
/* iPhone / mobile webkit */
@media screen and (max-device-width: 754px) {
	.error404 #header,
	.search #header,
	.archive #header,
	.category #header,
	.single #header,
	.page #header {
		min-height: 237px;
	}
	.widget_advanced_featured_post_widget .left-col {
		width: 100% !important;
	}
	.widget_advanced_featured_post_widget p a{
		float:none;
	}
}